<template>
  <div class="relative">
    <a
      class="skip-main -left-full absolute top-auto w-1/6 h-2 overflow-hidden z--999 mk-link"
      href="#main"
      >Skip to main content</a
    >
  </div>
</template>
<script>
export default {
  name: 'MKSkipContent',
  props: {},
  data() {
    return {}
  },
  methods: {},
}
</script>
